

:host {

  .medias {
    margin-top: 20px;

    img {
      width: 25px;
      height: 25px;
      cursor: pointer;
    }

    h3 {
      margin: 0;
      padding: 12px 0;
    }
    .no-media-found {
      width: 100%;
      display: flex;
      padding: 5px;
      background-color: #dee2e6;
      opacity: 0.5;
      font-size: 14px;
    }
  }
}
